QTI0000 - Bug #2177

Debian10.12-QT0 0 -qEhgraphli 0 svgl 000000 qEhRmMI0 0000000
06/21/2022 10:31 AM - dj Li

Status: Resolved Start date: 06/21/2022
Priority: Normal Due date:
Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/23/2022 02:28 PM - dj Li
- % Done changed from 0 to 50

1.qEhgraph0000000000000

#2 - 07/04/2022 03:42 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 50 to 100
